package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 新国结和接口服务响应模型框架
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes<T> {
    /**
     * 报文体
     */
    public T DATA;

    /**
     * 报文头
     */
    public Header header;

    public InnerRes() {
    }

    public InnerRes(T DATA) {
        this.DATA = DATA;
    }

}
